
.about-experience1{
    padding-bottom: 0;
}

.about-experience2{
    padding-top: 0;
}

.my-banner-image{

}

.banner-small *{
    font-size: 15px;
    color: #fff;
    text-align: center;
    width: 100%;
    display: block;
}
.social_icon{
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: flex;
    margin-top: 0.6rem;
}
.my-banner-image .container-fluid{
    padding-inline: 0;
}

.banner-image{
    background-image: url("../images/contact-banner.jpg");
    width: 100%;
    height: 630px;
    background-size: cover;
    background-position: center;
}

.banner-image::before{
    content: "";
    background-color: rgba(0, 0, 0, 0.47);
    position: absolute;
    width: 100%;
    height: 100%;
}

.col-contact-way{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    flex-direction: column;
    padding-inline: 53px;
}

.col-contact-way .contact-title{
    text-align: center;
}

.col-contact-way .contact-text{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contact-title span{
    text-align: center;
    font-size: 13px;
    color: var(--primary-color);
    font-family: "Darvish-Bold";
    margin-bottom: 30px;
}

.contact-ways{
    padding-block: 30px;
}


.in-touch{
    padding-block: 100px;
    background-color: #f6f6f5 ;
}

.contact-btn-row{
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-btn{
    background-color: var(--text-color);
    color: #fff;
    padding: 14px 38px;
    font-family: "Darvish-Bold";
    cursor: pointer;
    font-size: 14px;
    transition: .5s;
}

.contact-btn span{
    color: #fff;
    font-family: "Darvish-Bold";
}

.contact-btn:hover{
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    -webkit-box-shadow: 0 15px 45px 0 rgba(0, 0, 0, .17);
    -moz-box-shadow: 0 15px 45px 0 rgba(0,0,0,.17);
    box-shadow: 0 15px 45px 0 rgba(0, 0, 0, .17);
    transition: .5s;
}


.section-form{
    padding-block: 100px;
    background-color: #f6f6f5 ;
}


.section-form .bahar-title *{
    font-size: 19px;
}

.col-form form{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-right: 100px;
}

.input-contact{
    display: flex;
    flex-direction: column;
}

.input-contact input{
    color: #4b4848;
    background-color: #ffffff;
    font-size: 14px;
    border-width: 1px;
    border-color: #d6d6d6;
    border-style: solid;
    padding: 4px 14px;
}

.col-form form button{
    background-color: var(--text-color);
    color: #fff;
    padding: 10px 38px;
    font-family: "Darvish-Bold";
    cursor: pointer;
    font-size: 14px;
    margin-top: 20px;
}


.form-row{
    align-items: center;
}
